@charset "utf-8";
/* CSS Document */

/* ------------------------------------------------------------------------------------------------------------------------ */

/* Website Template */

body {

}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #00F;
	font-size: 14px;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #90F;
	font-size: 14px;
}




p {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 16px;
}

h1 {
	text-align: center;
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 24px;
	margin-left: 0px;
	margin-top: 0px;
	text-decoration: none;
}

h2 {
	text-align: left;
	color: #666666;
	font-family:"Trebuchet MS";
	font-size: 18px;
	margin-left: 0px;
	margin-top: 0px;
	text-decoration: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

h3 {
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-left: 0px;	
	margin-top: 0px;
	margin-bottom: 0px;	
	margin-right: 0px;
	font-weight: bold;
	

}
H4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 16px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-weight: normal;
}
OL {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 14px;

}
H5 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 14px;

}
H6 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;

}
